prompt.message = Installare %S (%S) per avere funzionalità aggiuntive e un accesso più rapido?
prompt.yes = Sì
prompt.yesAccessKey = Y
prompt.no = No
prompt.noAccessKey = N
prompt.dontask = Non chiedere più
prompt.dontaskAccessKey = D
prefs.integration = Integrazione desktop
prefs.exceptions = Eccezioni...
prefs.enabled = Visualizza opzioni di integrazione per tutti i siti
exceptionDialog.descrLabel = Questi siti non visualizzeranno alcuna opzione d'integrazione
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Chiudi
webappsGreasemonkey.installPrompt = Installare %S per avere funzionalità aggiuntive e un accesso più rapido?
webappsGreasemonkey.install = Installa
